### Method

# Gtk ScrolledWindow set_min_content_width

#### Declaration [src]

    void
    gtk_scrolled_window_set_min_content_width (
      GtkScrolledWindow* scrolled_window,
      int width
    )

#### Description [src]

Sets the minimum width that `scrolled_window` should keep visible.

Note that this can and (usually will) be smaller than the minimum size of the content.

It is a programming error to set the minimum content width to a value greater than `GtkScrolledWindow:max-content-width`.

Sets property | `Gtk.ScrolledWindow:min-content-width`

#### Parameters

`width` | `int`
| The minimal content width.